.fade { opacity:0 }
section.on .fade, footer.footer.on .fade { opacity:1 }
body div.helper.top { height:0; }
header.header a#logo { display: none }
header.header  { z-index:11!important; background-color: transparent }
header.header:after { 
  content: none!important;
}
#base section#banner:after { 
  content: '';
	width: 100%;
	background-color: #fafafa;
	height: 33px;
	position: absolute;
	left: 0;
	top: -32px;
	z-index: -1
}
#base section.intro div.img { position: relative; top:1000px; }
#base section.intro.on div.img { top:0; }
#base section.service div.row { position: relative; left:-1000px; }
#base section.service.on div.row { left: 0; }
@keyframes slide {
	  0% { transform: translate3d(0, 0, 0); }
	100% { transform: translate3d(-725px, 0, 0); /* The image width */ }
}
#base section#banner { 
	background-color:rgb(155,160,235); margin-top:75px; z-index: 10; box-shadow: 0 5px 5px rgba(0,0,0,.2);
}
#base section#banner div.holder { width:100%; height:100%; overflow:hidden; position:absolute; } 
#base section#banner div.in { height:375px  }
#base section#banner .bck { 
	position: absolute;
	bottom: 0;
	width: 2100px;
	filter: grayscale(100%);
	opacity:0.4;
	background: url(/_assets/img/bck.jpg) repeat-x;
	animation: slide 30s linear infinite;
	height: 0
}
#base section#banner div.in img{ position:absolute; width:530px; top:-70px; left:50%; margin-left:-260px; z-index:10; opacity:0; }
#base section#banner h1 { display: none }
#base section#banner p { 
	color:black; font-size:14px; top:353px; position: relative; width: 500px; text-align: center; 
	background-color: white; padding: 10px; border-radius: 7px; box-shadow: 0 5px 5px rgba(0,0,0,.2); opacity:0;
}
header.header menu, header.header .social a { opacity: 0 }
body.on #base section#banner .bck { height: 100%; }
body.on header.header menu, body.on header.header .social a, body.on #base section#banner img, 
body.on #base section#banner p{ opacity:1; }
#base section.intro{ padding:50px 0; min-height: 430px; background-color:rgb(45, 70, 135); }
#base section.intro h1{ color:yellow; padding-right:20px; font-size:40px!important; text-shadow:5px 5px 5px rgba(0,0,0,.3); }  
#base section.intro p{ 
	color: white;
	text-align:left;
	font-size: 16px;
	line-height: 225%;
	float: left;
	padding: 5px 8px;
	width: 96%;
	text-shadow: 1px 1px 1px rgba(0,0,0,.3);
}
#base section.intro { height: 350px }
#base section.intro div.img {
	height: 650px;
	background-image: url(/_assets/img/01.jpg);
	background-size: 100%;
	border: 10px solid white;
	box-shadow: 5px 5px 5px rgba(0,0,0,.2);
}
#base section.intro button {
	background-color: transparent;
	border:1px solid white;
	margin: 0;
	margin-top: 25px;
	border-radius: 25px;
	padding: 10px 45px;
	float: none;
	box-shadow: 5px 5px 5px rgba(0,0,0,.2);
}
#base section.intro button:hover{ background-color: rgb(155,160,235); }
#base section.intro i { 
	font-size: 300px; position: absolute; top:-100px; left:50%; 
	color: rgb(45, 70, 135);
	margin-left:-150px; 
	text-shadow:0 10px 20px rgba(0,0,0,.3);
}
section.intro.on i { opacity: 0 }
#base section.service { padding-top: 15px }
#base section.service p{ text-align:left; }
#base section.service .img { float:left; width: 125px; height:70px; clear:both; 
  background-image: url(/_assets/img/01.jpg); background-size:100%; background-position: center;
  box-shadow: 5px 5px 5px rgba(0,0,0,.2); border:2px solid white
}
#base section.service #row-1 .img { background-image: url(/_assets/img/02.jpg);   }
#base section.service #row-2 .img { background-image: url(/_assets/img/03.jpg);   }
#base section.service #row-3 .img { background-image: url(/_assets/img/04.jpg); background-position-y: -20px   }
#base section.service .row { overflow: hidden }
#base section.service .row .left { float:left; width: 350px; height:100px; margin-left: 25px  }
#base section.service h3 { text-transform: none; margin: 0; margin-bottom: 5px; color:rgba(55,70,210); }
@media screen and (max-width: 1100px) {
	#base section#banner p { width: 90%; }
	#base section#banner div.in img{ margin-left:-50%; }
	#base section.intro { height: 600px }
	#base section .half { width: 100% }
	#base section.intro div.img { height: 475px; background-size:cover; }
	#base section.service h3 { border:none }
	#base section.service p { text-align: center }
	#base section.service .img { 
		float:none; width: 75%; height:100px; 
		clear:both; background-size:100%;
		margin: 0 auto
	}
	#base section.service .row .left { 
		float:none; clear: both; width: 100%; 
		height:100px; margin-left:0; margin-top:15px  
	}
}